@import 'smartphone-image';

/* ==  THIS ONLY FOR FRONT-END STYLE == */
$color1: rgba(48,199,107,255);
$color2: rgba(165,223,207,255);

$messageColor: #b847ff;
$messageColor2: #cbb1ff;
$darkbg: rgba(29,33,36,255);

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
    .antialiased{
        background-color: $darkbg;
        .navbar-container{
            background-color: $darkbg;
            border-bottom:2px solid #472b3e;
            .navbar{
                background-color: $darkbg;
                border-bottom:0 solid #472b3e;
                .navbar-nav{
                    img{
                        margin-top: -5px;
                    }
                }
            }
        }

        .carousel-container{
            .carousel{
                height: 30em;
                .carousel-inner{
                    height: 30em;
                    border-radius: 45px;
                    .carousel-item{
                        img{
                            object-fit: cover;
                            border-radius: 45px;
                            height: 30em;
                        }

                        .active{
                            border-radius: 45px;
                        }
                    }
                }
            }
        }

        //homepage
        .content-container{
            .phone-wrapper{
                // height: 37.5vh;
                .wrapper-phone-height{
                    padding-left: 7.5px;
                    padding-right: 7.5px;

                    a{
                        color: white;
                        text-decoration: none;

                        .card{
                            border-radius: 25px;
                            .card-img-top{
                                height: 20em;
                                object-fit: fill;
                                border-radius: 25px;
                            }
                            h6{
                                position: absolute;
                                bottom: 4em;
                                text-align: center;
                                padding: 0 10px;
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }

        .top-trending{
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            color: white;
        }

        //detail-page
        .detail-page{
            .content-wrapper{
                margin-bottom: 2rem;

                .phone-wrapper{
                    .card{
                        border-radius: 25px;
                        .card-img-top{
                            height: 100%;
                            width: 100%;
                            object-fit: fill;
                            border-radius: 25px;
                        }
                        h6{
                            position: absolute;
                            bottom: 4em;
                            text-align: center;
                            padding: 0 10px;
                            width: 100%;
                            color: white;
                        }
                    }
                }
            }

            h6{
                font-weight: normal;
                text-align: justify;
                line-height: 22px;
            }

            .phone-row{
                .iphone-x{
                    .chat-box{
                        .browse_media{
                            .media_audio{
                                .custom-checkbox{
                                    position: relative;
                                    top: 25%;
                                }
                            }

                            .media_video{
                                margin-top: 10px;
                                .confirm_select_video_item{
                                    margin-top: 1rem;
                                }
                            }

                            .media_picture{
                                margin-top: 10px;
                                .confirm_select_picture_item{
                                    margin-top: 1.5rem;
                                }
                            }
                        }
                    }

                    // .action-button{
                    //     .select_item{
                    //         display: none;
                    //     }

                    //     .confirm_select_audio_item, .confirm_select_video_item, .confirm_select_picture_item{
                    //         display: none;
                    //     }
                    // }
                }
            }
        }

        //documentation
        .documentation{
            #cssmenu,
            #cssmenu ul,
            #cssmenu ul li,
            #cssmenu ul li a {
                margin: 0;
                padding: 0;
                border: 0;
                list-style: none;
                line-height: 1;
                display: block;
                position: relative;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            #cssmenu ul li.header {
                background: #472b3e;
                color: white;
                font-size: 120%;
                padding: 5px
            }

            #expander {
                position: fixed;
                top: 30%;
                left: -31px;
                transform: rotate(90deg);
                transition: .2s background ease;
                color: whitesmoke;
                background-color: #472b3e;

                &:hover{
                    background: #222;
                    color: white;
                }
            }

            #unexpander {
                a{
                    background: lightgray !important;
                    color: black !important;
                }

                li{
                    a{
                        background: lightgray !important;
                        color: black !important;
                    }
                }
            }

            #cssmenu,
            #expander {
                z-index: 1029;
            }

            #unexpander > a {
                background: lightgray !important;
                color: black !important;
            }

            #unexpander > li > a {
                background: lightgray !important;
                color: black !important;
            }

            #cssmenu {
                width: 250px;
                color: #ffffff;
                position: fixed;
                left: -250px;
                top: 27%;
                z-index: 10000;
                background: #222;
            }

            #cssmenu ul ul {
                display: none;
            }

            .align-right {
            float: right;
            }

            #cssmenu > ul > li > a {
                padding: 15px 20px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
                border-top: 1px solid #000;
                cursor: pointer;
                z-index: 2;
                font-size: 14px;
                font-weight: bold;
                text-decoration: none;
                color: #ffffff;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
                text-overflow: ellipsis;
                background: #444;
                transition: .1s all;

                &:hover{
                    color: #eeeeee;
                    background: dimgrey;
                }
            }

            #cssmenu > ul > li.active > a,
            #cssmenu > ul > li.open > a {
            background: #000;
            }

            #cssmenu > ul > li:last-child > a,
            #cssmenu > ul > li.last > a {
            border-bottom: 1px solid #000;
            }

            .scrollSpy-content, .table {
                color: white
            }
        }

        //all-posts
        .all-posts{
            .card{
                border-radius: 25px;
                .card-img-top{
                    height: 21em;
                    object-fit: fill;
                    border-radius: 25px;
                }
                h6{
                    position: absolute;
                    bottom: 5em;
                    text-align: center;
                    padding: 0 10px;
                    width: 100%;
                    color: white;
                }
            }
        }

        .desc-text{
            color: white;
        }
    }
}

// Large devices (desktops, less than 1200px)
@media (min-width: 992px) and (max-width: 1199.98px) {
    .antialiased{
        background-color: $darkbg;
        .navbar-container{
            background-color: $darkbg;
            border-bottom:2px solid #472b3e;
            .navbar{
                background-color: $darkbg;
                border-bottom:0 solid #472b3e;
                .navbar-nav{
                    img{
                        margin-top: -5px;
                    }
                }
            }
        }

        .carousel-container{
            .carousel{
                height: 50vh;
                .carousel-inner{
                    height: 50vh;
                    border-radius: 45px;
                    .carousel-item{
                        img{
                            object-fit: cover;
                            border-radius: 45px;
                            height: 50vh;
                        }

                        .active{
                            border-radius: 45px;
                        }
                    }
                }
            }
        }

        //homepage
        .content-container{
            .phone-wrapper{
                // height: 37.5vh;
                .wrapper-phone-height{
                    padding-left: 7.5px;
                    padding-right: 7.5px;

                    a{
                        color: white;
                        text-decoration: none;

                        .card{
                            border-radius: 25px;
                            .card-img-top{
                                height: 17em;
                                object-fit: fill;
                                border-radius: 25px;
                            }
                            h6{
                                position: absolute;
                                bottom: 4em;
                                text-align: center;
                                padding: 0 10px;
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }

        //detail-page
        .detail-page{
            .phone-wrapper{
                .card{
                    border-radius: 25px;
                    .card-img-top{
                        height: 100%;
                        width: 100%;
                        object-fit: fill;
                        border-radius: 25px;
                    }
                    h6{
                        position: absolute;
                        bottom: 4em;
                        text-align: center;
                        padding: 0 10px;
                        width: 100%;
                        color: white;
                    }
                }
            }

            h6{
                font-weight: normal;
                text-align: justify;
                line-height: 22px;
            }
        }

        .top-trending{
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            color: white;
        }

        //documentation
        .documentation{
            #cssmenu,
            #cssmenu ul,
            #cssmenu ul li,
            #cssmenu ul li a {
                margin: 0;
                padding: 0;
                border: 0;
                list-style: none;
                line-height: 1;
                display: block;
                position: relative;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            #cssmenu ul li.header {
                background: #472b3e;
                color: white;
                font-size: 120%;
                padding: 5px
            }

            #expander {
                position: fixed;
                top: 30%;
                left: -31px;
                transform: rotate(90deg);
                transition: .2s background ease;
                color: whitesmoke;
                background-color: #472b3e;

                &:hover{
                    background: #222;
                    color: white;
                }
            }

            #unexpander {
                a{
                    background: lightgray !important;
                    color: black !important;
                }

                li{
                    a{
                        background: lightgray !important;
                        color: black !important;
                    }
                }
            }

            #cssmenu,
            #expander {
                z-index: 1029;
            }

            #unexpander > a {
                background: lightgray !important;
                color: black !important;
            }

            #unexpander > li > a {
                background: lightgray !important;
                color: black !important;
            }

            #cssmenu {
                width: 205px;
                color: #ffffff;
                position: fixed;
                left: -250px;
                top: 27% !important;
                z-index: 10000;
                background: #222;
            }

            #cssmenu ul ul {
                display: none;
            }

            .align-right {
            float: right;
            }

            #cssmenu > ul > li > a {
                padding: 15px 20px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
                border-top: 1px solid #000;
                cursor: pointer;
                z-index: 2;
                font-size: 14px;
                font-weight: bold;
                text-decoration: none;
                color: #ffffff;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
                text-overflow: ellipsis;
                background: #444;
                transition: .1s all;

                &:hover{
                    color: #eeeeee;
                    background: dimgrey;
                }
            }

            #cssmenu > ul > li.active > a,
            #cssmenu > ul > li.open > a {
            background: #000;
            }

            #cssmenu > ul > li:last-child > a,
            #cssmenu > ul > li.last > a {
            border-bottom: 1px solid #000;
            }

            .scrollSpy-content, .table {
                color: white
            }
        }

        .all-posts{
            .card{
                border-radius: 25px;
                .card-img-top{
                    height: 16em;
                    object-fit: fill;
                    border-radius: 25px;
                }
                h6{
                    position: absolute;
                    bottom: 5em;
                    text-align: center;
                    padding: 0 10px;
                    width: 100%;
                    color: white;
                }
            }
        }

        .desc-text{
            color: white;
        }
    }
}

// Medium devices (tablets, less than 992px)
@media (min-width: 768px) and (max-width: 991.98px) {
    .antialiased{
        background-color: $darkbg;
        .navbar-container{
            background-color: $darkbg;
            border-bottom:2px solid #472b3e;
            .navbar{
                background-color: $darkbg;
                border-bottom:0 solid #472b3e;
                .navbar-nav{
                    img{
                        margin-top: -5px;
                    }
                }
            }
        }

        .carousel-container{
            .carousel{
                height: 35vh;
                .carousel-inner{
                    height: 35vh;
                    border-radius: 45px;
                    .carousel-item{
                        img{
                            object-fit: cover;
                            border-radius: 45px;
                            height: 35vh;
                        }

                        .active{
                            border-radius: 45px;
                        }
                    }
                }
            }
        }

        //homepage
        .content-container{
            .phone-wrapper{
                // height: 37.5vh;
                .wrapper-phone-height{
                    padding-left: 7.5px;
                    padding-right: 7.5px;

                    a{
                        color: white;
                        text-decoration: none;

                        .card{
                            border-radius: 25px;
                            .card-img-top{
                                height: 25em;
                                object-fit: fill;
                                border-radius: 25px;
                            }
                            h6{
                                position: absolute;
                                bottom: 7em;
                                text-align: center;
                                padding: 0 10px;
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }

        //detail-page
        .detail-page{
            .content-wrapper{
                // height: 30vh;
                .row{
                    // height: 30vh;
                    .phone-wrapper{
                        .card{
                            border-radius: 25px;
                            .card-img-top{
                                height: 100%;
                                width: 100%;
                                object-fit: fill;
                                border-radius: 25px;
                            }
                            h6{
                                position: absolute;
                                bottom: 4em;
                                text-align: center;
                                padding: 0 10px;
                                width: 100%;
                                color: white;
                            }
                        }
                    }

                    h6{
                        font-weight: normal;
                        text-align: justify;
                        line-height: 22px;
                    }
                }
            }
        }

        .top-trending{
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            color: white;
        }

        //documentation
        .documentation{
            #cssmenu,
            #cssmenu ul,
            #cssmenu ul li,
            #cssmenu ul li a {
                margin: 0;
                padding: 0;
                border: 0;
                list-style: none;
                line-height: 1;
                display: block;
                position: relative;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            #cssmenu ul li.header {
                background: #472b3e;
                color: white;
                font-size: 120%;
                padding: 5px
            }

            #expander {
                position: fixed;
                top: 30%;
                left: -31px;
                transform: rotate(90deg);
                transition: .2s background ease;
                color: whitesmoke;
                background-color: #472b3e;

                &:hover{
                    background: #222;
                    color: white;
                }
            }

            #unexpander {
                a{
                    background: lightgray !important;
                    color: black !important;
                }

                li{
                    a{
                        background: lightgray !important;
                        color: black !important;
                    }
                }
            }

            #cssmenu,
            #expander {
                z-index: 1029;
            }

            #unexpander > a {
                background: lightgray !important;
                color: black !important;
            }

            #unexpander > li > a {
                background: lightgray !important;
                color: black !important;
            }

            #cssmenu {
                width: 205px;
                color: #ffffff;
                position: fixed;
                left: -250px;
                top: 27% !important;
                z-index: 10000;
                background: #222;
            }

            #cssmenu ul ul {
                display: none;
            }

            .align-right {
            float: right;
            }

            #cssmenu > ul > li > a {
                padding: 15px 20px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
                border-top: 1px solid #000;
                cursor: pointer;
                z-index: 2;
                font-size: 14px;
                font-weight: bold;
                text-decoration: none;
                color: #ffffff;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
                text-overflow: ellipsis;
                background: #444;
                transition: .1s all;

                &:hover{
                    color: #eeeeee;
                    background: dimgrey;
                }
            }

            #cssmenu > ul > li.active > a,
            #cssmenu > ul > li.open > a {
            background: #000;
            }

            #cssmenu > ul > li:last-child > a,
            #cssmenu > ul > li.last > a {
            border-bottom: 1px solid #000;
            }

            .scrollSpy-content, .table {
                color: white
            }
        }

        .desc-text{
            color: white;
        }

        .all-posts{
            .card{
                border-radius: 25px;
                .card-img-top{
                    height: 22em;
                    object-fit: fill;
                    border-radius: 25px;
                }
                h6{
                    position: absolute;
                    bottom: 5em;
                    text-align: center;
                    padding: 0 10px;
                    width: 100%;
                    color: white;
                }
            }
        }
    }

    .h47-vh {
        height: 26.5em;
    }
}

// Small devices (landscape phones, less than 768px)
@media (min-width: 576px) and (max-width: 767.98px) {
    .antialiased{
        background-color: $darkbg;
        .navbar-container{
            background-color: $darkbg;
            border-bottom:2px solid #472b3e;
            .navbar{
                background-color: $darkbg;
                border-bottom:0 solid #472b3e;
                .navbar-nav{
                    img{
                        margin-top: -5px;
                    }
                }
            }
        }

        .carousel-container{
            .carousel{
                height: 65vh !important;
                .carousel-inner{
                    height: 65vh !important;
                    border-radius: 45px;
                    .carousel-item{
                        img{
                            object-fit: cover;
                            border-radius: 45px;
                            height: 65vh !important;
                        }

                        .active{
                            border-radius: 45px;
                        }
                    }
                }
            }
        }

        //homepage
        .content-container{
            .phone-wrapper{
                // height: 37.5vh;
                .wrapper-phone-height{
                    padding-left: 7.5px;
                    padding-right: 7.5px;
                    height: auto;

                    a{
                        color: white;
                        text-decoration: none;

                        .card{
                            border-radius: 25px;
                            .card-img-top{
                                height: 18em;
                                object-fit: fill;
                                border-radius: 25px;
                            }
                            h6{
                                position: absolute;
                                bottom: 5em;
                                text-align: center;
                                padding: 0 10px;
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }

        //detail-page
        .detail-page{
            .content-wrapper{
                // height: 110vh;
                .phone-wrapper{
                    .card{
                        border-radius: 25px;
                        .card-img-top{
                            height: 100%;
                            width: 100%;
                            object-fit: fill;
                            border-radius: 25px;
                        }
                        h6{
                            position: absolute;
                            bottom: 4em;
                            text-align: center;
                            padding: 0 10px;
                            width: 100%;
                            color: white;
                        }
                    }
                }


                h6{
                    font-weight: normal;
                    text-align: justify;
                    line-height: 22px;
                }
            }

            .hr-wrapper{
                display: none;
                height: 0;
            }
        }

        //documentation
        .documentation{
            #cssmenu,
            #cssmenu ul,
            #cssmenu ul li,
            #cssmenu ul li a {
                margin: 0;
                padding: 0;
                border: 0;
                list-style: none;
                line-height: 1;
                display: block;
                position: relative;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            #cssmenu ul li.header {
                background: #472b3e;
                color: white;
                font-size: 120%;
                padding: 5px
            }

            #expander {
                position: fixed;
                top: 30%;
                left: -31px;
                transform: rotate(90deg);
                transition: .2s background ease;
                color: whitesmoke;
                background-color: #472b3e;

                &:hover{
                    background: #222;
                    color: white;
                }
            }

            #unexpander {
                a{
                    background: lightgray !important;
                    color: black !important;
                }

                li{
                    a{
                        background: lightgray !important;
                        color: black !important;
                    }
                }
            }

            #cssmenu,
            #expander {
                z-index: 1029;
            }

            #unexpander > a {
                background: lightgray !important;
                color: black !important;
            }

            #unexpander > li > a {
                background: lightgray !important;
                color: black !important;
            }

            #cssmenu {
                width: 170px;
                color: #ffffff;
                position: fixed;
                left: -250px;
                top: 24% !important;
                z-index: 10000;
                background: #222;
            }

            #cssmenu ul ul {
                display: none;
            }

            .align-right {
            float: right;
            }

            #cssmenu > ul > li > a {
                padding: 15px 20px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
                border-top: 1px solid #000;
                cursor: pointer;
                z-index: 2;
                font-size: 14px;
                font-weight: bold;
                text-decoration: none;
                color: #ffffff;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
                text-overflow: ellipsis;
                background: #444;
                transition: .1s all;

                &:hover{
                    color: #eeeeee;
                    background: dimgrey;
                }
            }

            #cssmenu > ul > li.active > a,
            #cssmenu > ul > li.open > a {
            background: #000;
            }

            #cssmenu > ul > li:last-child > a,
            #cssmenu > ul > li.last > a {
            border-bottom: 1px solid #000;
            }

            .scrollSpy-content, .table {
                color: white
            }
        }

        .all-posts{
            .card{
                border-radius: 25px;
                .card-img-top{
                    height: 18em;
                    object-fit: fill;
                    border-radius: 25px;
                }
                h6{
                    position: absolute;
                    bottom: 5em;
                    text-align: center;
                    padding: 0 10px;
                    width: 100%;
                    color: white;
                }
            }
        }

        .footer{
            margin-top: 2rem;
        }

        .top-trending{
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            color: white;
        }

        .desc-text{
            color: white;
        }
    }

    .h47-vh {
        height: 20em;
    }
}

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px){
    .antialiased{
        background-color: $darkbg;
        .navbar-container{
            background-color: $darkbg;
            border-bottom:2px solid #472b3e;
            .navbar{
                background-color: $darkbg;
                border-bottom:0 solid #472b3e;
                .navbar-nav{
                    img{
                        margin-top: -5px;
                    }
                }
            }
        }

        .carousel-container{
            padding-left: 15px;
            padding-right: 15px;
            .carousel{
                height: 40vh !important;
                .carousel-inner{
                    height: 40vh !important;
                    border-radius: 45px;
                    .carousel-item{
                        img{
                            object-fit: cover;
                            border-radius: 45px;
                            height: 40vh !important;
                        }

                        .active{
                            border-radius: 45px;
                        }
                    }
                }
            }
        }

        //homepage
        .content-container{
            .phone-wrapper{
                // height: 37.5vh;
                .wrapper-phone-height{
                    padding-left: 7.5px;
                    padding-right: 7.5px;
                    height: auto;

                    a{
                        color: white;
                        text-decoration: none;

                        .card{
                            border-radius: 25px;
                            .card-img-top{
                                height: 21em;
                                object-fit: fill;
                                border-radius: 25px;
                            }
                            h6{
                                position: absolute;
                                bottom: 5em;
                                text-align: center;
                                padding: 0 10px;
                                width: 100%;
                            }
                        }
                    }
                }
            }
        }

        //detail-page
        .detail-page{
            // padding: 0 15px;
            .content-wrapper{
                padding-right: 0;
                padding-left: 0;
                .phone-wrapper{
                    padding-right: 0;
                    padding-left: 0;
                    .card{
                        width: 65%;
                        border-radius: 25px;
                        display: block;
                        margin-left: auto;
                        margin-right: auto;
                        .card-img-top{
                            height: 100%;
                            width: 100%;
                            object-fit: fill;
                            border-radius: 25px;
                        }
                        h6{
                            position: absolute;
                            bottom: 4em;
                            text-align: center;
                            padding: 0 10px;
                            width: 100%;
                            color: white;
                        }
                    }
                }

                .text-content{
                    padding-left: 35px;
                    padding-right: 35px;
                    // position: relative;
                    // top: 42vh;
                    height: max-content;
                    margin-top: 3rem;
                }

                h6{
                    font-weight: normal;
                    text-align: justify;
                    line-height: 22px;
                }
            }

            .hr-wrapper{
                display: none;
            }
        }

        .all-posts{
            .card{
                border-radius: 25px;
                .card-img-top{
                    height: 20em;
                    object-fit: fill;
                    border-radius: 25px;
                }
                h6{
                    position: absolute;
                    bottom: 5em;
                    text-align: center;
                    padding: 0 10px;
                    width: 100%;
                    color: white;
                }
            }
        }

        .top-trending{
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            color: white;
        }

        //documentation
        .documentation{
            padding: 0 15px;
            #cssmenu,
            #cssmenu ul,
            #cssmenu ul li,
            #cssmenu ul li a {
                margin: 0;
                padding: 0;
                border: 0;
                list-style: none;
                line-height: 1;
                display: block;
                position: relative;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            #cssmenu ul li.header {
                background: #472b3e;
                color: white;
                font-size: 120%;
                padding: 5px
            }

            #expander {
                position: fixed;
                top: 30%;
                left: -31px;
                transform: rotate(90deg);
                transition: .2s background ease;
                color: whitesmoke;
                background-color: #472b3e;

                &:hover{
                    background: #222;
                    color: white;
                }
            }

            #unexpander {
                a{
                    background: lightgray !important;
                    color: black !important;
                }

                li{
                    a{
                        background: lightgray !important;
                        color: black !important;
                    }
                }
            }

            #cssmenu,
            #expander {
                z-index: 1029;
            }

            #unexpander > a {
                background: lightgray !important;
                color: black !important;
            }

            #unexpander > li > a {
                background: lightgray !important;
                color: black !important;
            }

            #cssmenu {
                width: 170px;
                color: #ffffff;
                position: fixed;
                left: -250px;
                top: 24% !important;
                z-index: 10000;
                background: #222;
            }

            #cssmenu ul ul {
                display: none;
            }

            .align-right {
            float: right;
            }

            #cssmenu > ul > li > a {
                padding: 15px 20px;
                border-left: 1px solid #000;
                border-right: 1px solid #000;
                border-top: 1px solid #000;
                cursor: pointer;
                z-index: 2;
                font-size: 14px;
                font-weight: bold;
                text-decoration: none;
                color: #ffffff;
                text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
                text-overflow: ellipsis;
                background: #444;
                transition: .1s all;

                &:hover{
                    color: #eeeeee;
                    background: dimgrey;
                }
            }

            #cssmenu > ul > li.active > a,
            #cssmenu > ul > li.open > a {
            background: #000;
            }

            #cssmenu > ul > li:last-child > a,
            #cssmenu > ul > li.last > a {
            border-bottom: 1px solid #000;
            }

            .scrollSpy-content, .table {
                color: white
            }
        }


        .desc-text{
            color: white;
        }
    }

    .h47-vh {
        height: 23em;
    }
}

//mixin
hr{
    border: 1px solid darkslategrey !important;
    border-radius: 15px;
}

.wrapper-phone-height{
    height: 37.5vh;
}

.mt-zero{
    margin-top: 0 !important;
}

.documentation{
    color: white;

    table{
        color: white;
    }
}

.footer{
    .mini-footer {
        background:#192027;
        text-align:center;
        padding:25px 0
    }
    .mini-footer p {
        margin:0;
        line-height:26px;
        font-size:15px;
        color:#999
    }
    .mini-footer p a {
        color:#5867dd
    }
    .mini-footer p a:hover {
        color:#34bfa3
    }
}
